body, td, p, input, th, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#search {
	text-align: center;
	width: 50%;
	background-color: #E5E5EE;
	border: 1px solid #f2f2f0;
	height: 50px;
}

#searchbig {
	text-align: center;
	width: 50%;
	background-color: #E5E5EE;
	border: 1px solid #888;
	height: 72px;
	margin: 10px;
}

#searchbig td, #searchbig input {
	font-size: 18px;
}

#publist {
	
}

.pubinfo {
	width: 50%;
	float: left;
}

.pubname {
	font-size: larger;
	font-weight: bold;
}

.pubdesc {
	font-style: italic;
	padding-top: 6px;
	padding-bottom: 6px;
}

a:link {
	text-decoration: none;
	color: #020056;
}

a:visited {
	text-decoration: none;
	color: #020056;
}

a:hover {
	text-decoration: underline;
	color: #020056;
}

a.dloadlink:visited {
	color: #999999;
}

.paging a:visited {
	color: #999999;
}

.pubsample {
	text-align: center;
	font-size: smaller;
}

#pagelist {
}

#basket {
	border: 1px solid #dddddd;
	border-collapse: collapse;
	width: 100%;
}

#basket th {
	text-align: left;
	background-color: #E5E5EE;
	border: 1px solid #dddddd;
}

#basket td {
	border: 1px solid #dddddd;
	padding: 2px;
}

#regform {
	border-collapse: collapse;
	border: 1px solid #E5E5EE;
}

#regform th {
	text-align: left;
	background-color: #E5E5EE;
	border: 1px solid #E5E5EE;
	vertical-align: top;
}

#regform td {
	border: 1px solid #E5E5EE;
}

.pagelist2 {
	width: 100%;
}

.respanel {
	border: 1px dashed #dddddd;
}

#userdetail {
	border-collapse: collapse;
	border: 1px solid #020056;
	width: 100%;
}

#userdetail th {
	text-align: left;
	background-color: #E5E5EE;
	border: 1px solid #020056;
	vertical-align: top;
	padding: 3px;
}

#userdetail td {
	border: 1px solid #020056;
	padding: 3px;
}

#footer {
	clear: both;
	text-align: center;
}

#pageend {
	background-image: url('/fadeup.gif');
	background-repeat: repeat-x;
	height: 80px;
	border-top: 1px solid #B5B4CD;
}

.required, .warning, .warning p {
	color: #880000;
}

.paging {
	background-color: #E5E5EE;
	text-align: center;
	padding: 4px;
}

a.viewlink:link {
	font-size: larger;
	color: #aa0000;
}

.transactionlist {
	width: 100%;
}

.transactionlist th {
	text-align: left;
}

.rating {
	color: #cc0000;
	padding: 2px;
	float: right;
	width: 68px;
	text-align: left;
}

.rare1 {
	border: 1px solid #ffcccc;
	color: #000000;
}
.rare2 {
	border: 1px solid #ff9999;
	color: #330000;
}
.rare3 {
	border: 1px solid #ff6666;
	color: #660000;
}
.rare4 {
	border: 1px solid #ff3333;
	color: #990000;
}
.rare5 {
	border: 1px solid #ff0000;
	color: #cc0000;
}

#rhpanel {
	width: 240px;
	padding: 5px;
	margin: 0px;
}

.loginbox {
	background-color: #E5E5EE;
	border: 1px solid #dddddd;
	width: 240px;
}

.loginbox th, .loginbox td {
	font-size: smaller;
	text-align: left;
}

h1 {
	font-size: 20px;
}

h2 {
	font-size: 18px;
}

#header {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 200px;
	background-image: url('/top-bg.gif');
	background-repeat: repeat-x;
	margin: 0px;
	background-color: white;
}

#content {
	position: absolute;
	left: 0px;
	top: 136px;
	width: 100%;
	min-width: 700px;
	background-color: white;
}

#paper {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 150;
}

#menubarunder {
	position: absolute;
	top: 82px;
	left: 0px;
	width: 100%;
	z-index: 100;
	height: 34px;
	background-image: url('/bar-bg-nowhite.gif');
}

#menubar {
	position: absolute;
	top: 82px;
	left: 0px;
	width: 100%;
	z-index: 200;
	height: 34px;
}

#menubar a {
	display: table;
	float: left;
	height: 22px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 10px;
	text-align: center;
	border-right: 1px solid #C5C5D9;
	background-image: url('/bar-bg-nowhite.gif');
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #020056;
}

#debug {
}

.comingsoon {
	background-color: #ffcccc;
	border: 3px double #ff8888;
	display: table;
	margin: 5px;
}

.comingsoontitle {
	background-color: #ffcccc;
	border: 3px double #ff8888;
	font-weight: bold;
	position: relative;
	top: 16px;
	left: 10px;
}

.noshow {
	display: none;
}

.code {
	color: #00cc00;
	font-family: monospace;
	width: 500px;
	border: 1px solid black;
	margin-left: 20px;
	padding: 5px;
}

.offerbox {
	border: 1px solid #eeeeee;
	background-color: #ffffcc;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
  padding-bottom: 5px;
	margin: 5px 12% 5px 12%;
	font-size: 14px;
	width: 75%;
}

.payinput {
	width: 300px;
}

a.searchlink:link, a.searchlink:visited {
	display: block;
	width: 140px;
	background-color: #020056;
	color: #ffffff;
	margin: 10px -10px 16px -10px;
	padding: 6px;
	text-align: center;
	font-size: 12px;
}

.tinybasket {
	background-color: #E5E5EE;
	margin: 10px 0px 10px 0px;;
	padding: 2px 8px 2px 8px;
	height: 66px;
	width: 160px;
	border: 1px solid #888;
}

.trybox {
	background-color: #ffffff;
	border: 1px solid #eeeeee;
	margin: 10px 5%;
	padding: 4px;
	font-size: smaller;
}

#currencybubble {
	position: absolute;
	top: -30px;
	left: -80px;
	z-index: 200;
	width: 220px;
	height: 36px;
	background-image: url('/images/bubble.gif');
}
.x-trap {
	display: none;
}
input.buy {
	width: 350px;
}
.prosubsform textarea {
	display: none;
}

